template:
  package: pkgdown.tpl
url: https://qstnr.rpkg.dev
reference:
- title: Survey preparation
  desc: Functions to process raw survey configurations.
- contents:
  - read_survey_config
  - htmlize_survey_config
- title: Questionnaire generation
  desc: Functions to generate different representations of a questionnaire from a
    combined survey configuration.
- contents:
  - gen_qstnr
  - unnest_qstnr
  - unnest_qstnr_vals
  - htmlize_qstnr
  - gen_qstnr_docs
  - gen_qmd_qstnr
- title: Auxiliary
- contents:
  - as_int_vals
  - common_val_scale
  - group_title
  - val_set
- title: Miscellaneous
- contents: funky_config
